---
partitions:
  - number: 1
    start: 1MiB
    end: 257MiB
  - number: 2
    start: 275MiB
    end: 513MiB

volume_groups:
  - name: apache-vg
    devices: /dev/vdb1,/dev/vdb2

logical_volumes:
  - name: content-lv
    size: 128M
    vgroup: apache-vg
    mount_path: /var/www

  - name: logs-lv
    size: 256M
    vgroup: apache-vg
    mount_path: /var/log/httpd

